﻿.noItems {
	width: 100%;
	text-align: center;
	font-size: 25px;
	font-weight: bold;
	margin-bottom: 20px;
	color: #005eb8;
}
.st_sharethis_large::after, .shareThisLink::after {
	cursor: pointer;
}
.detailsDescription .RadEditor {
	width: 100% !important;
}
.academicCalendar {
	top: 35px;
	position: relative;
	z-index: 1;
}
.overlay {
	background-color: #ffffff;
	background-image: url("/images/ajax-loader.gif");
	background-position: center center;
	background-repeat: no-repeat;
	height: 100%;
	left: 0;
	opacity: 0.25;
	position: absolute;
	top: 0;
	width: 100%;
}
.newsletterMain .errorMessageContent {
	color: #005eb8;
	padding-left: 0;
	font-weight: bold;
}
.socialIcons li {
	margin-right: 12px;
}
.footerTop .col-md-9 .row .col-md-3:nth-child(4n+1) {
	clear: both;
}
.tooltip {
	background-image: none;
}
.selectedCal {
	cursor: pointer;
}
.selectedCal .tooltipInner a {
	color: #3e454d;
}
.selectedCal .tooltipInner a:hover {
	opacity: 0.5;
}
.blockBody.pubs .col-md-6 {
	margin-bottom: 20px;
}
.closeFrameIcon {
	z-index: 1;
}
.relatedLinksParent.margBot30 {
	margin-bottom: 30px;
}
.offices.lightGreySideMenu .arrowedList ul {
	border-bottom: 0 none;
}
    .offices.lightGreySideMenu .arrowedList ul a:after {
        content: '';
        background: #333f48 none repeat scroll 0 0;
        border-radius: 100%;
        display: block;
        height: 4px;
        left: 0;
        position: absolute;
        top: 6px;
        width: 4px;
    }
.offices.directoryBodyList .arrowedList ul a::after {
	background: #ffffff none repeat scroll 0 0;
}
.offices.lightGreySideMenu .arrowedList ul a {
	color: #686868;
	font-size: 13px;
	margin-bottom: 3px;
	margin-top: 3px;
	padding-left: 10px;
	position: relative;
}
.offices.arrowedList ul li a {
	font-size: 14px;
	margin: 0 0 0 10px;
	text-transform: none;
}
.offices.arrowedList ul {
	border-bottom: 1px solid #ffffff;
	margin-top: -5px;
	padding-bottom: 10px;
}
.offices.directoryBodyList .arrowedList ul a {
	color: #ffffff;
}
#loadMore img {
	width: 15px;
}
.directoryForm .errorMessageContent {
	color: red;
	font-size: 17px;
	margin-bottom: 10px;
	display: inline-block;
}
.directoryForm .errorMessageContent:after {
	clear: both;
}
.listingItem .masters h3:hover {
    opacity:0.5;
}
.centerText {
    text-align:center;
}
.filterField .customSelectParent.error span.customSelect {
    border:2px solid red;
}
.bigRed {
    color:red;
    font-size: 24px;
}
.centerText.bigRed {
    display: inline-block;
    margin-bottom: 10px;
    width: 100%;
}
.innerMap {
    width: 1172px;
    height: 380px;
    margin-left: 14px;
    margin-bottom: 15px;
    border-radius: 20px 0 28px 0;
}

/*ul.answersList li a.edgedBlock {
    padding: 30px 10px;
    min-height: 225px;
}*/

.directoryBodyList.offices ul li a::after {
    content: '' !important;
    background: #fff none repeat scroll 0 0;
    border-radius: 100%;
    display: block !important;
    height: 4px;
    left: 0;
    position: absolute;
    top: 6px;
    width: 4px;
}